
skeleton_jingling.png
size: 124,75
format: RGBA8888
filter: Linear,Linear
repeat: none
a_buj10
  rotate: false
  xy: 109, 10
  size: 8, 5
  orig: 8, 5
  offset: 0, 0
  index: -1
a_buj11
  rotate: false
  xy: 111, 17
  size: 8, 6
  orig: 8, 6
  offset: 0, 0
  index: -1
a_buj12
  rotate: false
  xy: 113, 65
  size: 9, 8
  orig: 9, 8
  offset: 0, 0
  index: -1
a_buj13
  rotate: false
  xy: 55, 21
  size: 26, 23
  orig: 26, 23
  offset: 0, 0
  index: -1
a_buj14
  rotate: false
  xy: 113, 57
  size: 9, 6
  orig: 9, 6
  offset: 0, 0
  index: -1
a_buj15
  rotate: false
  xy: 113, 49
  size: 9, 6
  orig: 9, 6
  offset: 0, 0
  index: -1
a_buj16
  rotate: false
  xy: 113, 40
  size: 7, 7
  orig: 7, 7
  offset: 0, 0
  index: -1
a_buj17
  rotate: false
  xy: 91, 14
  size: 7, 6
  orig: 7, 6
  offset: 0, 0
  index: -1
a_buj18
  rotate: true
  xy: 111, 25
  size: 13, 11
  orig: 13, 11
  offset: 0, 0
  index: -1
a_buj2
  rotate: false
  xy: 99, 7
  size: 6, 5
  orig: 6, 5
  offset: 0, 0
  index: -1
a_buj3
  rotate: true
  xy: 2, 2
  size: 34, 24
  orig: 34, 24
  offset: 0, 0
  index: -1
a_buj4
  rotate: false
  xy: 28, 4
  size: 25, 32
  orig: 25, 32
  offset: 0, 0
  index: -1
a_buj5
  rotate: false
  xy: 91, 6
  size: 6, 6
  orig: 6, 6
  offset: 0, 0
  index: -1
a_buj6
  rotate: true
  xy: 107, 2
  size: 6, 5
  orig: 6, 5
  offset: 0, 0
  index: -1
a_buj7
  rotate: true
  xy: 29, 41
  size: 32, 24
  orig: 32, 24
  offset: 0, 0
  index: -1
a_buj8
  rotate: true
  xy: 2, 38
  size: 35, 25
  orig: 35, 25
  offset: 0, 0
  index: -1
a_buj9
  rotate: true
  xy: 83, 13
  size: 7, 6
  orig: 7, 6
  offset: 0, 0
  index: -1
a_bujing1
  rotate: false
  xy: 100, 14
  size: 7, 6
  orig: 7, 6
  offset: 0, 0
  index: -1
a_jingling1
  rotate: true
  xy: 84, 48
  size: 25, 27
  orig: 25, 27
  offset: 0, 0
  index: -1
a_jingling2
  rotate: true
  xy: 84, 22
  size: 24, 25
  orig: 24, 25
  offset: 0, 0
  index: -1
a_jingling3
  rotate: false
  xy: 55, 46
  size: 27, 27
  orig: 27, 27
  offset: 0, 0
  index: -1
